/*heading*/
.heading {
	background-color: #F2F2F2;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
	margin: 0px 3px 3px 3px;
	text-indent: 5px;
	display: block;
	color: #003366;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 3px 0px;
	text-align: left;
	text-transform: uppercase;
}

.general_heading  {
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 3px 0px;
	text-align: left;
	text-transform: uppercase;
	margin: 0px 3px 6px 3px;
	line-height: 20px;
}
/*side bar*/
/* The box sorrounding the side bar*/
div.box_sidebar{
	background-color: #F7F7F7;
	border: 1px solid #527DA8;
	color: #333333;
	float: right;
	margin: 40px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	top: 40px;
}

div.sidebar {
	float: left;
	width: 29%;
}

hr {
	border-style: dotted;
	color: #FFFFFF;
	height: 0px;
}

img.user_image_class{
	margin: 5px 5px 5px 5px;
}

/* article title*/
.article_title a{
}

.background-image img{
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

/*author mini profile*/
.box_author{
	background-color: #F7F7F7;
	border: 1px solid #527DA8;
	color: #333333;
	margin: 30px 10px 20px 10px;
	padding: 5px 5px 5px 5px;
}

/* descriptions*/
.description{
	color: #333333;
	font-size: 12 px;
	margin: 3px 3px 3px 3px;
}

.description div p{
	color: #333333;
	font-size: 12 px;
	margin: 3px 3px 3px 3px;
}



/*intro*/
.intro_horizontal {
	color: #333333;
	display: block;
	font-size: 12px;
	margin: 5px 5px 5px 5px;
}

.quotes {
	padding: 0 10px 0 10px;
	width: 230px;
}

.quotes div {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}

.quotes img {
	padding: 0px 10px 0px 10px;
}

/* Alignment of the text of the sidebar area*/
.sidebar_area {
	text-align: left;
}

/* Alignment of the image in the sidebar area*/
.sidebar_area img{
	float: right;
}

.sidebar_article_title {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
